TOA E-Ordering - Support #23992

0000 logic000000000000 payment term
08/13/2025 03:49 PM - Bright Phattarapong

Status: Closed Start date: 08/13/2025
Priority: Normal Due date: 08/14/2025
Assignee: Thanawat LoliPluz % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

00000 Mandays: 2.00 Reported By:

Reported Date:

Description

0000000 E-ordering 000000 10gic 000000000OO0

1. Sold-To 00 Payment Term 0 Master 0000000000 ccob, ccbb, CASH, Doo7, Do15, Do3o 0000000000 000000
(00000000 casH) 000 0O00DD (DDOOOOOODDDDDO)

2. Sold-to 00 Payment Term [ Master 00000000000000000
000000000000000 00000D0O00000000D000000000 Payment Term 00 so 00000000000000000 (D00O00DDDOOOOOOOOOOD
000000000 00O 0ooDoOODOOOoDDDOOn ,

History

#1 - 08/13/2025 03:51 PM - Bright Phattarapong

- Status changed from New to In Progress

#2 - 08/25/2025 02:54 PM - Bright Phattarapong
-00000 Mandays changed from 1.00 to 2.00

#3 - 08/25/2025 02:54 PM - Bright Phattarapong

- Status changed from In Progress to Resolved

#4 - 09/02/2025 08:56 AM - Bright Phattarapong

- Status changed from Resolved to Closed
